.footer_bg {
    background: #0A717F !important;
}

.header_bg {
    background: #0A717F;
}
.t-Card--featured .t-Card-icon .t-Icon, .t-Cards--featured .t-Card .t-Card-icon .t-Icon {
    background-color: #0A717F !important;
}

.main_bg {
    background-color: #ffffff !important;
}

.t-Card--featured .t-Card-icon .t-Icon, .t-Cards--featured .t-Card .t-Card-icon .t-Icon {
    background-color: #0A717F;
}

#filters li span {
    color: #0A717F;
    font-weight: bold;
}

span.filter.active {subrayado
    background:#0a717f;
    color: #ffffff !important;
}

.text-title {
    color: #404040;
}
.text-category {
    color: black;
}


.text-detalle {
     color: #a9a9a9;
       font-size: 11px;
}



/*#portfoliolist .portfolio {
    width: 100% !important;
}*/
.copy p {
    color: #ffffff !important;
}

div#dsi-ip-user span, div#dsi-ip_public span {
    color: #ffffff !important;
}

.t-Card-icon .t-Icon, .t-Card-initials {
    color: #0a717f !important;
}

.t-Icon[class*=' fa-'], .t-Icon[class^=fa-] {
     font-size: 15px;
}

.color-texto {
    color: #cfcfcf;
}
.icono {
    padding: 10px 10px 10px 10px;
}


.icono {
    padding: 10px 10px 10px 10px;
}
a.color-texto,h6{
    color: #cfcfcf;
}

h6{
font-weight: bold;
}